Subject: 7111 driver

From: Alex Holden <[email-masked]>
Date: Thu, 22 Jul 1999 17:09:10 +0100 (GMT)

A while ago, ISTR somebody said they had ported the driver for the 7111
video capture chip in the NetWinder to 2.2, but it seems not to have gone
into the main kernel yet. I don't need to display the video on screen
(just grab a frame into memory every few seconds), I'm not bothered what
API it uses (I'll probably be writing a dedicated capture program anyway),
and it would be preferrable if I didn't have to run X at the same time. I
need to capture PAL format colour video, in the highest resolution the
chip supports.

Any suggestions?

--------------- Linux- the choice of a GNU generation. --------------
: Alex Holden (M1CJD)- Caver, Programmer, Land Rover nut, Radio Ham :
-------------------- http://www.linuxhacker.org/ --------------------

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]